/*	Less Framework 3
	by Joni Korpi
	http://lessframework.com	*/
/*	Resets
	------	*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,
dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figure,figcaption,hgroup,menu,header,footer,
nav,section,summary,time,mark,audio,video{
	margin:0;
	padding:0;
	border:0
}
article,aside,canvas,figure,figure img,figcaption,hgroup,footer,header,nav,section,audio,video{display:block}
a img{border:0}
figure{position:relative}
figure img{width:100%}
/*	Typography presets
	------------------	*/
.gigantic {
	font-size: 110px;
	line-height: 120px;
	letter-spacing: -2px;
}
.huge,
h1 {
	font-size: 68px;
	line-height: 72px;
	letter-spacing: -1px;
}
.large,
h2,
#content h1 {
	font-size: 42px;
	line-height: 48px;
}
.big,
h3,
#content h2 {
	font-size: 26px;
	line-height: 36px;
}
.normal,
body,
#content h3 {
	font: 16px/24px Helvetica Neue, Helvetica, Trebuchet MS, Arial, Verdana, Tahoma, "DejaVu Sans", "Liberation sans", "Bitstream Vera Sans", sans-serif;
	text-shadow: 1px 1px 1px rgba(0,0,0,.1); -moz-text-shadow: 1px 1px 1px rgba(0,0,0,.1);
}
.small {
	font-size: 13px;
	line-height: 18px;
}
abbr,
acronym{
	border-bottom: 1px dotted;
	cursor: help;
	font-variant: small-caps;
}
address,
cite,
em,
i{font-style:italic;}
::selection {
	background: #c6d8cd;
}
::-moz-selection {
	background: #c6d8cd;
}
img::selection {
	background: transparent;
}
img::-moz-selection {
	background: transparent;
}
/*		Default Layout: 992px. 
		Gutters: 24px.
		Outer margins: 48px.
		Leftover space for scrollbars @1024px: 32px.
-------------------------------------------------------------------------------
cols    1     2      3      4      5      6      7      8      9      10
px      68    160    252    344    436    528    620    712    804    896    */
.container {
	width:960px;
	overflow:hidden;
	margin:0 auto;
	padding:0 16px;
}
/*		Tablet Layout: 768px.
		Gutters: 24px.
		Outer margins: 28px.
		Inherits styles from: Default Layout.
-----------------------------------------------------------------
cols    1     2      3      4      5      6      7      8
px      68    160    252    344    436    528    620    712    */
@media only screen and (min-width: 876px) and (max-width: 991px) {
	.container {
		width: 820px;
		padding: 0 28px;
	}
}
/*		Wide Mobile Layout: 480px.
		Gutters: 24px.
		Outer margins: 22px.
		Inherits styles from: Default Layout, Mobile Layout.
------------------------------------------------------------
cols    1     2      3      4      5
px      68    160    252    344    436    */
@media only screen and (min-width: 764px) and (max-width: 876px) {
	.container {
		width:720px;
		padding: 0 22px;
	}
}
/*		Mobile Layout: 320px.
		Gutters: 24px.
		Outer margins: 34px.
		Inherits styles from: Default Layout.
---------------------------------------------
cols    1     2      3
px      68    160    252    */
@media only screen and (max-width: 763px){
	.container{
		width: 462px;
		padding:0 20px;
		-webkit-text-size-adjust: 100%;
	}
}
@media only screen and (max-width: 516px){
	.container{
		width: 400px;
		padding:0 10px;
		-webkit-text-size-adjust: 100%;
	}
}
@media only screen and (max-width: 460px){
	.container{
		width: 300px;
		padding:0 10px;
		-webkit-text-size-adjust: 100%;
	}
}
/*	Retina media query.
	Overrides styles for devices with a 
	device-pixel-ratio of 2+, such as iPhone 4.
-----------------------------------------------    */